.news_item {
/*	display: block;*/
/*	overflow: hidden;*/
}

.news_item h2 {
	margin-top: 0;
	padding-top: 0;
}

.news_item h3 {
	margin-top: 0;
	padding-top: 0;
}

.news_menu ul {
}

a {
	text-decoration: none;
}

.news_menu a {
	cursor: pointer;
	display: block;
}

.news_date {
	font-size: 0.75em;
	font-weight: normal;
	padding-right: 1em;
	font-family: "Verdana", "Arial", sans-serif;
}

.full_image_right {
	max-width: 360px;
	margin-left: 12px;
	overflow: hidden;
	float: right;
}

.full_video_right {
	width: 320px;
	margin-left: 12px;
	overflow: hidden;
	float: right;
}

#slideshow {
	width: 360px;
	margin-left: 12px;
	overflow: hidden;
	float: right;
	clear: right;
}

.slideshow_image a {
    border: 0 none;
}

.slideshow_title_area a.title {
    font-weight: bold;
}

.slideshow_title_area .format {
    font-style: italic;
    font-size: 0.75em;
    font-weight: normal;
}
#main #main_content #slideshow p {
    margin-left: 0;
    font-size: 0.8em;
}

table.news_image {
	width: 360px;
	float: right;
	clear: right;
	margin-right: 0 !important;
}

table.news_image a {
    font-size: 0.85em;
}

.date {
	font-weight: bold;
	padding-top: 0.5em;
}

.thumb_image_left {
	float: left;
	margin: 0 10px 5px 15px;
	padding: 0.18em 0 0 0;
}

	div.news_item img.thumb_image_left {
		width: 85px;
	}
	

.thumb_video_left {
	float: left;
	margin: 0 10px 5px 15px;
	padding: 0.18em 0 0 0;
}

.thumb_image_right {
	float: right;
	margin: 0 15px 5px 10px;
	padding: 0.18em 0 0 0;
	width: 100px;
}

.thumb_image_right img {
	width: 100%;
}

.thumb_video_right {
	float: right;
	margin: 0 15px 5px 10px;
	padding: 0.18em 0 0 0;
}

.caption {
	font-size: 0.75em;
/*	font-weight: bold;*/
	font-style: italic;
	color: #002666;
}

.caption-credit {
	font-size: 0.7em;
/*	font-style: normal;*/
	color: #4C4C4C;
}

.news_item a.no_border {
	border: 0 none;
}

.pagination {
	padding-left: 15px;
}
.fixfc {
    border:0 none;
    clear:none;
    float:right;
    height:0;
}

/*------------------------------NEWSLETTER---------------------------------*/

#in_this_issue {
	width: 245px;
	float: right;
	border: 1px solid #002666;
	margin: 0 12px 1em 15px;
	background-color: #F2EBCC;
	font-family: "verdana", "arial", sans-serif;
}

	#in_this_issue h4 {
		margin: 0;
		padding: 0.5em 12px 0.2em 12px;
	}
	
/*	#in_this_issue h4 {
		margin: 0;
	    padding: 0.8em 12px 0.2em;
	}*/
	
	#in_this_issue h3.issue_date {
		margin: 0 0 0.3em 0;
		padding: 0.5em 12px 0.4em 12px;
		font-size: 0.9em;
		font-weight: bold;
		font-style: normal;
		background-color: #E5D699;
	}
	
	#in_this_issue ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		font-size: 0.8em;
	}
	
		#in_this_issue ul li {
			margin: 0;
			padding: 0;
		}
	
			#in_this_issue ul li a {
				display: block;
				margin: 0;
				padding: 0.3em 12px 0.4em 12px;
				border-bottom: 0 none;
				overflow: hidden;
			}
		
			#in_this_issue ul li a:hover,
			#in_this_issue ul li a.here {
				color: #FFF;
				background-color: #335185;
			}
			
			#in_this_issue ul li a.pdf {
				padding-left: 34px;
				background-image: url("/local_resources/images/common/pdficon_small.gif");
				background-position: 10px 0.3em;
				background-repeat: no-repeat;
			}
			
			#in_this_issue a.pdf {
				font-size: 0.8em;
				display: block;
				margin: 0;
				padding: 0.3em 12px 0.4em 34px;
				border-bottom: 0 none;
				overflow: hidden;
				background-image: url("/local_resources/images/common/pdficon_small.gif");
				background-position: 10px 0.3em;
				background-repeat: no-repeat;
			}
			
				#in_this_issue a.pdf:hover {
					color: #FFF;
					background-color: #335185;
				}
			
#right_float_wrapper {
	float: right;
}

	#right_float_wrapper #in_this_issue {
		float: none !important;
	}
	
	#right_float_wrapper .spotlight {
		float: none !important;
	}
			
.report_head {
	margin: 0;
	padding: 12px 0 0 12px;
}

.report_masthead {
	margin-top: 0;
	padding-top: 24px;
}

.report_subhead {
	font-size: 1em;
	font-style: italic;
	color: #002666 !important;
}

.issue_date {
	font-size: 1em;
	font-style: italic;
	color: #002666 !important;
}

.newsletter_intro_item {
	overflow: hidden;
	margin: 0;
	padding: 0 0 1em 0;
}

	.newsletter_intro_item h3 {
		margin-top: 0 !important;
	}
	
.newsletter_text_photo_block {
	overflow: hidden;
}

.newsletter_thumb_image_right {
	float: right;
	margin: 0 15px 5px 10px;
	padding: 0;
}

.newsletter_thumb_image_left {
	float: left;
	margin: 0 10px 5px 15px;
	padding: 0;
}

.more {
	font-size: 0.8em;
	font-weight: bold;
	white-space: nowrap;
}

.report_image_left {
	float: left;
	margin: 0;
	padding: 0.7em 12px 1.2em 12px;
}

	.no_left {
		margin-left: 0;
	}

.photo_caption_gold {
	background-color: #F2EBCC;
}

.quote {
	font-size: 0.8em !important;
	color: #002666 !important;
	padding-left: 0;
	padding-right: 0;
	margin: 0.2em 0 0.3em 0 !important;
}

.quote_attribute {
	font-size: 0.75em !important;
	color: #002666 !important;
	padding-left: 0;
	padding-right: 0;
	margin: 0.2em 0 1.2em 0 !important;
	text-align: right;
	font-weight: bold;
}

.quote_attribute_2 {
	font-size: 0.75em !important;
	color: #002666 !important;
	padding-left: 0;
	padding-right: 0;
	margin: 0.2em 0 0.3em 0 !important;
	text-align: right;
	font-weight: bold;
}

.top_paragraph {
	margin-top: 0.8em !important;
}

.medium_narrow {
	width: 230px;
}

	.medium_narrow img {
		width: 230px;
	}